name = Hosting Webhooks: Example
description = Webhook components and examples to log webhook data.
core = 7.x
package = Hosting Webhooks

dependencies[] = hosting_webhooks
dependencies[] = dblog

features[ctools][] = webhook:webhook:1
features[features_api][] = api:1
features[webhook][] = example_logdata
features[webhook][] = example_tokenauth

files[] = src/*
